#wa-compbuttonv2-kxk7ch9e4tnoew {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#62140a; border-color:#62140a; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kxk7ch9e4tnoew-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kxk7ch9e4tnoew:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-l4blqdv25tkhds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kxk7vzgc5rjdfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l4blf9kn1ubtb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l4blmlv253lepc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kx3fmfmg4ni6nk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-kx3fmfmg4ni6nk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx3fmfmg4ni6nk>.wa-container-vspacer {height:0px;}
#wa-container-kxk77hx6693ea0 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-kxk77hx6693ea0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxk77hx6693ea0>.wa-container-vspacer {height:0px;}
#wa-container-kxk7d9vv3p1khc {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#7a7a7a;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-kxk7d9vv3p1khc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxk7d9vv3p1khc>.wa-container-vspacer {height:0px;}
#wa-container-l38fraqq1uoh2g {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#999999;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-l38fraqq1uoh2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-l38fraqq1uoh2g>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-kxk7zdto63qvmo {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-kxk7zdto63qvmo {margin:0px -2px;}
#wa-image-gallery-row-kxk7zdto63qvmo>div {padding: 2px;}
#wa-row-kxk7ch9e688ic {margin:0px 0px;}
#wa-row-kxk7ch9e688ic>div {padding: 0px 0px;}
#wa-row-kxk7vzgc688ic {margin:0px 0px;}
#wa-row-kxk7vzgc688ic>div {padding: 0px 0px;}
#wa-row-kxk7zdto688ic {margin:0px 0px;}
#wa-row-kxk7zdto688ic>div {padding: 0px 0px;}
#wa-row-l38fraqq4mj9xk {margin:0px 0px;}
#wa-row-l38fraqq4mj9xk>div {padding: 0px 0px;}
#wa-row-l4blf7l34m0ns8 {margin:0px 0px;}
#wa-row-l4blf7l34m0ns8>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#7a7a7a;}
@media (min-width: 768px){
#wa-row-kxk7ch9e688ic {margin:0px 0px;}
#wa-row-kxk7ch9e688ic>div {padding: 0px 0px;}
#wa-row-kxk7vzgc688ic {margin:0px 0px;}
#wa-row-kxk7vzgc688ic>div {padding: 0px 0px;}
#wa-row-kxk7zdto688ic {margin:0px 0px;}
#wa-row-kxk7zdto688ic>div {padding: 0px 0px;}
#wa-row-l38fraqq4mj9xk {margin:0px 0px;}
#wa-row-l38fraqq4mj9xk>div {padding: 0px 0px;}
#wa-row-l4blf7l34m0ns8 {margin:0px 0px;}
#wa-row-l4blf7l34m0ns8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kxk7ch9e688ic {margin:0px 0px;}
#wa-row-kxk7ch9e688ic>div {padding: 0px 0px;}
#wa-row-kxk7vzgc688ic {margin:0px 0px;}
#wa-row-kxk7vzgc688ic>div {padding: 0px 0px;}
#wa-row-kxk7zdto688ic {margin:0px 0px;}
#wa-row-kxk7zdto688ic>div {padding: 0px 0px;}
#wa-row-l38fraqq4mj9xk {margin:0px 0px;}
#wa-row-l38fraqq4mj9xk>div {padding: 0px 0px;}
#wa-row-l4blf7l34m0ns8 {margin:0px 0px;}
#wa-row-l4blf7l34m0ns8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kxk7ch9e688ic {margin:0px 0px;}
#wa-row-kxk7ch9e688ic>div {padding: 0px 0px;}
#wa-row-kxk7vzgc688ic {margin:0px 0px;}
#wa-row-kxk7vzgc688ic>div {padding: 0px 0px;}
#wa-row-kxk7zdto688ic {margin:0px 0px;}
#wa-row-kxk7zdto688ic>div {padding: 0px 0px;}
#wa-row-l38fraqq4mj9xk {margin:0px 0px;}
#wa-row-l38fraqq4mj9xk>div {padding: 0px 0px;}
#wa-row-l4blf7l34m0ns8 {margin:0px 0px;}
#wa-row-l4blf7l34m0ns8>div {padding: 0px 0px;}
}
